Subject: mprotect and ps - resolved

From: "John C. Hayward" <[email-masked]>

Dear Netbsders,
   Earlier I posted a query about mprotect and ps.  I think the problem 
of mprotect I was having was realated to an error I had else where in my
code.  The problem of ps erroring was I think because I had Aug 1 libraries
which were out of date because of changes to the kernal.
   Sorry for the wasted band with and thanks to the people who tried to make
helpful suggestions.
johnh...